/*Body Fonts Tables*/    

body {
  background: #fff;
  color: #706f73;
font-family: 'Hind', sans-serif;
  font-size: 16px;
  font-weight:400;
  line-height: 1.4;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6, .head, .pageheading, .modboxhead, .headline,.title > a {
font-family: 'Hind', sans-serif;
  color:#f7b323;
  font-weight: 700;
  text-align: left;
  margin-top: 0;
  text-transform:uppercase;
  line-height: 1;
}

h1, .pageheading {
  font-size: 40px;
}
.pageheading {
    margin-bottom: 20px;
    }
h2 {
  font-size: 36px;
}

h3, .head, .modboxhead {
  font-size: 32px;
}
h4 {
font-size:28px;
}
h5, .headline,.title > a {
font-size:22px;
}
h6 {
font-size:18px;
color: #706f73;
}

td, p, li, input, textarea, label {
font-family: 'Hind', sans-serif;
font-weight:400;
    font-size: 16px;
    color: #706f73;
    line-height: 1.4;
}
.lead {
  font-size: 20px;

}
a {
color: #f7b323;

}
a:hover, a:focus {
color: #f7b323;
text-decoration: underline;

}
#site-header-no-image{
display:none;
    }

 
button, html input[type="button"], input[type="reset"], input[type="submit"],.btn{
display: inline-block;
  vertical-align: middle;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition:background 0.25s ease-in-out 0s;
  transition: background 0.25s ease-in-out 0s;
  border:none;
 background: #f7b323 url("/resources/1870073.svg") no-repeat scroll 92% center / 30px auto;
  color:#fff;
  text-transform:uppercase;
  font-size:18px;
  border-radius:0;
    font-weight: 700;
    padding: 14px 64px 10px 22px;
    white-space: normal;
    line-height: 1.1;
    margin-bottom: 5px;
  }
 button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .btn:hover{ 
 background-color: #706f73;
  color:#fff;
  }
  .btn.facebook::before {
  content: url("/resources/1870017.svg");
}
.btn.facebook {
  font-size: 0;
  height: 28px;
  margin-right: 15px;
  padding: 0;
  position: relative;
  top: 3px;
  width: 28px;
}
 .utility-left > p {
  color: #fff;
}
.websiteemail::before {
  content: url("/resources/1870018.svg");
  display: inline-block;
  height: 28px;
  margin-right: 8px;
  position: relative;
  top: 11px;
  width: 28px;
}
.websiteemail {
  color: #fff;
  margin-left: 15px;
}

.websiteemail:hover,.websiteemail:focus,.callheader:hover, .callheader:focus{
color:#fff;
text-decoration:underline;
}
.callheader{
color: #fff;
  margin-left: 15px;
  }
  .callheader:before {
  content: url("/resources/1870019.svg");
  display: inline-block;
  height: 28px;
  margin-right: 8px;
  position: relative;
  top: 11px;
  width: 28px;
}
.utility-right {
  float: right;
  position: relative;
  top: -47px;
}
.btn.training, .btn.mining {
  color: #fff;
  font-size: 16px;
  background:transparent;
  padding:0;
}
.btn.training:hover, .btn.mining:hover{
background:transparent;
}
.btn.training::before, .btn.mining:before {
  content: url("/resources/1870043.svg");
  display: inline-block;
  height: 28px;
  margin-right: 8px;
  position: relative;
  top: 11px;
  width: 28px;
}
.btn.mining {
  margin-left: 10px;
  position: relative;
  top: -5px;
}
.btn.training {
  position: relative;
  top: -2px;
}
/* Content Containers */
.container-fluid {
  padding-left: 0;
  padding-right: 0;
}
    .col-md-3.right-sidebar-container {
  padding-bottom: 15px;
  padding-top: 15px;
}
.page-content-container {
  padding-bottom: 25px;
  padding-top: 25px;
}
.container-fluid.main-content-area {
  padding-bottom: 15px;
  padding-top: 15px;
}
.breadcrumb-container {
  padding-bottom: 10px;
  padding-top: 10px;
}
.siteheader-area {
  background: #f7b323 none repeat scroll 0 0;
  height: 153px;
  position: fixed;
  width: 100%;
  z-index: 1000;
}
.navbar-brand > img {
  padding-top: 10px;
}
.container.site-utility-container {
  height: 44px;
  position: relative;
  top: -6px;
  z-index: 1100;
}
.container-fluid.fullheader-area {
  margin-bottom: 153px;
}
.searchbar {
  background: transparent none repeat scroll 0 0;
  border: 0 none;
  padding: 5px;
}
.search.go > input {
  position: relative;
  right: 5px;
  top: 5px;
  width: 30px;
}
.well {
  background: #e5e5e5 none repeat scroll 0 0;
  border: 0 none;
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 30px;
 padding: 22px 16px 16px;
 height: 248px;
}
.well-orange{
background:#F7B323;
padding-bottom: 7px;
}
.customheader {
  margin-bottom: 0;
  vertical-align: middle;
}
.training::before {
  content: url("/resources/1871351.svg");
  display: inline-block;
  margin-bottom: 9px;
  margin-right: 12px;
  position: relative;
  top: 9px;
  width: 30px;
}
.moduleheadings {
  padding-bottom: 15px;
}
.well-orange div.module.output.workflow div.head{
display:none;
}
#site-footer-container div {
  padding: 0;
  text-align: left;
}
.mapbackground {
  background: rgba(0, 0, 0, 0) url("/resources/1900373.png") repeat scroll center center / cover ;
  height: 400px;
}
.footer-area div.container{
width:100%;
padding:0;
}
#site-footer-container {
  background: #706f73 none repeat scroll 0 0;
  padding: 0;
}
#site-footer-container div div.container{
width:1170px;
margin-left:auto;
margin-right:auto;
}
#site-footer-container div div.container p, #site-footer-container div div.container a{
color:#fff;
line-height: 1.2;
}
.locationlink::before {
  content: url("/resources/1871457.svg");
  display: inline-block;
  margin-left: 10px;
  margin-right: 8px;
  position: relative;
  top: 8px;
  width: 28px;
}
.calllink::before {
  content: url("/resources/1870019.svg");
  display: inline-block;
  margin-left: 10px;
  margin-right: 8px;
  position: relative;
  top: 8px;
  width: 28px;
}
.emaillink::before {
  content: url("/resources/1871452.svg");
  display: inline-block;
  margin-left: 10px;
  margin-right: 8px;
  position: relative;
  top: 8px;
  width: 28px;
}
.footerlogo1 {
  float: right;
  margin-bottom: -45px;
  position: relative;
  top: -45px;
}
#dynamicfooter{
padding-top:20px !important;
padding-bottom:20px !important;
width:1170px;
margin-left:auto;
margin-right:auto;
background: rgba(0, 0, 0, 0) url("/resources/1871560.jpg") no-repeat scroll right center / 350px auto;
}
#dynamicfooter a,#dynamicfooter{
color:#fff;
}
.footer-abn, .footer-logo {
  font-size: 16px;
}
.panel-default > .panel-heading {
background: #828185 url("/resources/1871891.svg") no-repeat scroll 99% center / 30px auto;  border: 0 none;
  border-radius: 0;
  padding-top: 13px;
}
.panel-group .panel {
  border: 1px solid #828185;
  border-radius: 0;
  box-shadow: none;
  margin-bottom: 0;
}
.panel-title, .panel-title a {
	color: #fff;
	font-size: 18px;
	margin-bottom: 0;
	margin-top: 0;
	text-transform: uppercase;
	font-weight: 600;
	text-shadow: none;
}
.panel-title > a:hover,.panel-title > a:focus {
  color: #fff;
  opacity: 0.85;
  text-decoration: none;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: transparent;
}
/* Navigation */
.navbar {
  background: #fff none repeat scroll 0 0;
  border-radius: 0;
  height: 116px;
  margin-bottom: 0;
  border-bottom:1px solid #9f9fa3;
  border-top:0;
  border-right:0;
  border-left:0;
  top: 38px;
}
.navbar-nav {
  margin-top: 32px;
  padding-left: 15px;
}
.navbar-collapse{
padding-left:0;
padding-right:0;
}
.nav > li {
  padding: 5px 5px;
}
.navbar-nav > li > a {
  color: #706f73;
  font-size: 18px;
  font-weight: 600;
  padding: 12px 15px 10px;
  text-transform: uppercase;
  border:2px solid transparent;
}
.nav > li > a:hover, .nav > li > a:focus {
  background-color: transparent;
  border: 2px solid #f7b323;
  color: #f7b323;
  text-decoration: none;
}
.active > a {
  color: #f7b323;
   border: 2px solid #f7b323;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
  background-color: transparent;
   border: 2px solid #f7b323;
   color: #f7b323;
}
.nav.navbar-nav.flyout.menu li.open ul.dropdown-menu.flyout.submenu li.dropdown-submenu.open a,.nav.navbar-nav.flyout.menu li.open ul.dropdown-menu.flyout.submenu li.dropdown-submenu.open a:hover,.nav.navbar-nav.flyout.menu li.open ul.dropdown-menu.flyout.submenu li.dropdown-submenu.open a:focus{
border: 0;
}
.dropdown-menu {
border-radius:0;
  border: 0 none;
  box-shadow: 0 5px 9px rgba(0, 0, 0, 0.3);
  font-size: 16px;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
#sidebar-nav.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li.dropdown ul.dropdown-menu li.active a{
background: rgba(0, 0, 0, 0) url("/resources/1871754.svg") no-repeat scroll 95% center / 26px auto;
background-color:#fff;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 0;
    -moz-border-radius:0;
    border-radius:0;
}
.navbar-toggle .icon-bar{
background:#fff;
}
.nav.navbar-nav.navbar-right > li {
  background: #e5e5e5 none repeat scroll 0 0;
  height: 40px;
}
.nav.navbar-nav.navbar-right {
  margin-top: 40px;
}
/* Navigation Left Side */
.sidebar-navbar-collapse ul.nav.navbar-nav li {
  background: rgba(0, 0, 0, 0) url("/resources/1871754.svg") no-repeat scroll 95% center / 26px auto;
  padding: 0;
  width: 100%;
}
.sidebar-nav{
background: #e9e9e9 none repeat scroll 0 0;
margin-bottom: 10px;
}
.sidebar-nav div.navbar.navbar-area {
  background: rgba(0, 0, 0, 0) url("/resources/1871770.svg") no-repeat scroll 15px 45px / 90% auto;
  border: 0 none;
  height: auto;
  padding-top: 85px;
  top: 0;
}
#sidebar-nav.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav {
  margin-top: 0;
  padding: 0;
}
.col-md-3.left-sidebar-container {
  margin-top: -15px;
}
.sidebar-navbar-collapse ul.nav.navbar-nav li a {
  border: 0 none;
  color: #828185;
  font-size: 16px;
  min-height: 45px;
  line-height: 1;
  padding: 12px 50px 12px 15px;
}
.sidebar-navbar-collapse ul.nav.navbar-nav li a:hover{
border:0;
opacity:0.85;
}
.sidebar-navbar-collapse ul.nav.navbar-nav li a b.caret{
display:none;
}
.sidebar-navbar-collapse ul.nav.navbar-nav li ul.dropdown-menu{
  background: #e9e9e9 none repeat scroll 0 0;
    float: none;
    left: 100%;
    padding: 0;
    top: 0;
    }
    .sidebar-navbar-collapse ul.nav.navbar-nav li a:hover,.sidebar-navbar-collapse ul.nav.navbar-nav li a:focus{
    background: transparent none repeat scroll 0 0;
    opacity:0.85;
    }
/* Slideshow */
.carousel-caption {
  left: 0;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 430px;
  right: 0;
  text-align: left;
  text-shadow: none;
  top: 24%;
  width: 1170px;
}
 .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  width: 100%;
}
.carousel-caption h3 {
font-size:40px;
color:#706f73;
text-shadow: 1px 1px 1px #fff;
}
.carousel-caption p {
font-size:22px
text-shadow: 2px 2px 2px #fff;
}
.carousel-control {
  width: 8%;
}
.carousel-indicators li {
  border-radius: 0;
}
/* Modules */
div.module.output div.head, .modboxhead {
  background-color: transparent;
  margin-bottom: 20px;
  }
.page-content-container img {
  height: auto;
  max-width: 100%;
}
.sidebar-module.sidebar-module-inset {
  margin-bottom: 20px;
}
div.module.output div.content, div.module.output div.form {
  padding: 0;
}
div.module.output {
  border: 0 none;
}
/* News Outputs */
.module.output.news.list {
  list-style: outside none none;
  margin: 0;
  padding-left: 0;
}
.module.output.news.list > li {
  display: inline-block;
  margin-bottom: 20px;
}

.news_thumb_left {
  float: none;
  margin-bottom: 15px;
  padding: 0;
  width: 100%;
}
.news_thumb_right{
  float: right;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.title > a {
  display: block;
}
.module.output.news {
  margin-top: 10px;
}
.date {
  display: block;
  font-size: 14px;
  margin-bottom: 8px;
}
.mod-image {
  margin: 10px;
  padding: 0;
}
.module.output.news div.head{
display:none;
}
.module.output.news.list > li {
    display: table-cell;
    margin-bottom: 20px;
    padding: 10px;
    vertical-align: top;
    width: 25%;
}
/* Events Outputs */
.module.output.events.form.location img {
  margin-bottom: 10px;
  margin-top: 10px;
  width: 80px;
}
.module.output.events.form {
  margin-top: 20px;
}
.module.output.events.form.organisation > td, .module.output.events.form.organisation > th, .module.output.events.form.type > th, .module.output.events.form.type > td, .module.output.events.form.closing_date > th, .module.output.events.form.closing_date > td, .module.output.events.form.description > th{
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.form.contact_details > th, .module.output.events.form.contact_details > td {
  vertical-align: top;
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.list {
  list-style: outside none none;
  padding-left: 0;
}
.module.output.events.list a {
  float: left;
  margin-right: 10px;
}
.module.output.events.list > li {
  display: inline-block;
  margin-bottom: 20px;
}
.more {
  float: none !important;
}
.events_thumb {
  width: 100px;
}
.module.output.event.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 10px;
  padding-top: 10px;
}
.page-content-container.event_container td {
  padding-bottom: 20px;
}
/* Blog Outputs */
div.module.output.blog.center div.content div.main.image {
  border: 0 none;
  float: left;
  margin: 0 20px 0 0;
}
div.module.output.blog.center .date, div.module.output.blog.center .categories, div.module.output.blog.center .author, div.module.output.blog.center .blogdetails, div.module.output.blog.center .blogentryshort {
  padding-left: 0;
}
div.module.output.blog.center div.content {
  padding: 0;
}
div.module.output.blog.center .title {
  width: 100%;
}
.module.output.blog.center.main div.date, .blogdetails div.date {
  font-size: inherit;
}
.blog_image {
  margin: 20px;
}
.module.output.blog.list {
  list-style: outside none none;
  padding-left: 0;
}
.blog_thumb {
  float: left;
  margin-right: 10px;
  width: 100px;
}
#container-col-out{
 margin-bottom: 20px;
    margin-top: -20px;
}
.sidebar-module.sidebar-module-inset div#container-col-out form#CFForm_1{
margin-top:20px;
}
#container-col-out form#CFForm_1 input#search{
margin-right:10px;
}
.module.output.blog.date {
  margin-bottom: 20px;
}
/* Gig Guide Outputs */
.module.output.gig_guide.list.indiv{
max-width: none;
}

/* Photo Gallery Outputs */

.photo-title {
  text-align: center;
}
form#CFForm_1 table tbody tr td select {
margin-left:10px;
margin-right:10px;
}

.photo_image > img {
  max-width: 150%;
}
.photo_image {
  box-shadow: 0 0 6px #757575;
  margin-left: auto;
  margin-right: auto;
}
.photo-cell {
    margin-bottom: 10px;
    margin-top: 10px;
}
.module.output.photos.centre div.list div.container{
width:auto;
}
.module.output.photos.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.module.output.photos.right {
  padding-bottom: 20px;
}
/* Testimonials */
.testimonials_name > b {
 color:#f7b323;
  font-weight: 700;
  font-size: 18px;
}

.module.output.testimonials div.head,.module.output.testimonials div.foot{
display:none;
}
.testimonials_item div.brief_description,
.testimonials_item a.headline{
color:#fff;
}

/* Email */
.emailcampaign div.head{
display:none;
}
.emailcampaign div.form form br{
display:none;
}
#no_org_email, #no_org_last_name, #no_org_first_name {
  border: 0 none;
  height: 48px;
  margin-right: 10px;
  padding: 10px;
width: 232px;
  border-radius:0;
}
.module.output.emailcampaign {
  padding-top: 3px !important;
}
.emailcampaign div.form form input.buttons{
background:#706F73;
padding: 14px 22px 10px;
}
.emailcampaign div.form form input.buttons:hover{
background:#F7B323;
}
/* Custom Styles */

#site-wrapper .imagebox {
  padding-top: 20px;
  position: relative;
}
#site-wrapper .imagebox .box-wrapper {
    overflow: hidden;
    position: relative;
}
#site-wrapper .imagebox .box-header {
  bottom: 0;
    left: 10px;
    min-height: 65px;
    
    position: absolute;
    right: 10px;
    transform: translateX(0px);
}




#site-wrapper .imagebox .box-header .box-title a {
   display: inline-block;
  vertical-align: middle;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition:background 0.25s ease-in-out 0s;
  transition: background 0.25s ease-in-out 0s;
  border:none;
 background: #f7b323 url("/resources/1870073.svg") no-repeat scroll 92% center / 30px auto;
  color:#fff;
  text-transform:uppercase;
  font-size:16px;
  border-radius:0;
    font-weight: 700;
    padding: 14px 66px 10px 18px;
}
#site-wrapper .imagebox .box-header .box-subtitle {
    color: #ffffff;
    margin: 5px 0 0;
    position: relative;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}
#site-wrapper .imagebox .box-header .box-subtitle::before {
    content: "?";
    display: inline-block;
    font-family: "FontAwesome";
    margin: 0 6px 0 0;
}
#site-wrapper .imagebox .box-content {
    bottom: 0;
    color: #ffffff;
    left: 0;
    opacity: 0;
    padding: 15px;
    position: absolute;
    right: 0;
   text-shadow: 0 1px 1px rgba(0, 0, 0, 0.8);
    top: 0;
    transform: translateX(-100%);
    visibility: hidden;
    transition: all 0.2s ease-in-out 0s;
    line-height: 1.3;
}
#site-wrapper .imagebox .box-content::after {
    content: url(/resources/1870897.jpg);
    height: 100%;
    left: 0;
    opacity: 0.75;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
#site-wrapper .imagebox .box-content .box-button {
  margin-top: 5px;
}
#site-wrapper .imagebox .box-content .box-button a{
   display: inline-block;
  vertical-align: middle;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition:background 0.25s ease-in-out 0s;
  transition: background 0.25s ease-in-out 0s;
  border:none;
 background: #706f73 url("/resources/1870073.svg") no-repeat scroll 92% center / 30px auto;
  color:#fff;
  text-transform:uppercase;
  font-size:18px;
  border-radius:0;
    font-weight: 700;
    padding: 14px 64px 10px 22px;
}
#site-wrapper .imagebox .box-content .box-button a:hover {
   background-color: #f7b323;
  color:#fff;
  text-decoration:none;
}
#site-wrapper .imagebox:hover .box-header {
    transform: translateX(100%);
}
#site-wrapper .imagebox:hover .box-content {
    opacity: 1;
    transform: translateX(0px);
    visibility: visible;
}

/* Workflow Power Data */
#wf_form7682 table.module.output.powerdata.form tbody#section1 tr td span.required,
#wf_form7682 table.module.output.powerdata.form tbody#section1 tr:nth-child(1){
display:none;
}
#wf_form7682 table.module.output.powerdata.form tbody#section1 tr.pd_form_row.required th{
display:none;
}
#wf_form7682 table.module.output.powerdata.form{
width:100%;
}
#pdid_14486_yournumber,#pdid_14485_yourname{
height:49px;
border:0;
padding:10px;
border-radius:0;
}
#pdid_14485_yourname {
  margin-bottom: 17px;
  width: 100%;
}
#pdid_14486_yournumber {
  width: 182px;
}
#wf_form7682 table.module.output.powerdata.form tbody#section1 tr td input#pdSubmit {
  background: #f7b323 none repeat scroll 0 0;
  margin-bottom: -50px;
  padding: 17px 22px 16px;
  position: relative;
  top: -60px;
}
#wf_form7682 table.module.output.powerdata.form tbody#section1 tr td input#pdSubmit:hover{
background:#706F73;
}
/* RESPONSIVE */
/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .container,.carousel-caption,#dynamicfooter,#site-footer-container div div.container {
        width: 960px;
    }
.navbar-brand > img {
  padding-top: 16px;
  width: 180px;
}
.navbar-nav > li > a {
  font-size: 16px;
  padding: 12px 10px 10px;
}
.searchbar {
  width: 130px;
}
.btn.training, .btn.mining {
  font-size: 14px;
}
.utility-left > p {
  font-size: 14px;
}
.websiteemail {
  font-size: 0;
}
.carousel-caption {
  top: 18%;
}
.box-desc {
  font-size: 14px;
}
button, html input[type="button"], input[type="reset"], input[type="submit"], .btn, #site-wrapper .imagebox .box-header .box-title a,#site-wrapper .imagebox .box-content .box-button a{
font-size:16px;
background-size: 20px auto;
padding: 12px 46px 9px 22px;
}
#site-wrapper .imagebox .box-content{
padding:10px;
}
.well {
  height: 282px;
 
}
#wf_form7682 table.module.output.powerdata.form tbody#section1 tr td input#pdSubmit {
margin-top: 2px;
  top: 0;
  margin-bottom:0;
}
#wf_form7682 table.module.output.powerdata.form tbody#section1 tr.pd_form_row{
position: relative;
    top: -4px;
    }
    #pdid_14486_yournumber {
  width: 100%;
}
#no_org_email, #no_org_last_name, #no_org_first_name {
     width: 183px;
}
#site-footer-container div div.container div.clearfix div.col-md-3{
padding-right:15px !important;
}
.footerlogo1{
display:none;
}
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px){
    .container,.carousel-caption,#dynamicfooter,#site-footer-container div div.container {
        width: 736px;
    }
    .utility-right {
  float: none;
  position: relative;
  text-align: center;
  top: 0;
}
.navbar {
height: 145px;
  top: 98px;
}
#nav_flyout{
 top: 98px !important;
 }
.container.site-utility-container {
  height: 84px;
}
.navbar-brand > img {
  padding-top: 10px;
  width: 200px;
}
.navbar-nav > li > a {
  padding: 12px 20px 10px;
}
.navbar-nav {
  margin-top: 38px;
  padding-left: 0;
}
.nav.navbar-nav.navbar-right {
  margin-right: 0;
  margin-top: -115px;
}
.container-fluid.fullheader-area {
  margin-bottom: 243px;
}
#site-wrapper{
width:50%;
}
.well {
  height: auto;
}
#pdid_14486_yournumber {
  width: 505px;
}
.carousel-caption {
  padding-right: 260px;
  top: 10%;
}
.carousel-caption h3 {
  font-size: 36px;
}
.carousel-caption p {
  font-size: 16px;
}

h1, .pageheading {
  font-size: 36px;
}
h2 {
  font-size: 28px;
}
h3, .head, .modboxhead {
  font-size: 26px;
}
h4 {
font-size:22px;
}
h5, .headline,.title > a {
font-size:20px;
}
h6 {
font-size:18px;
color: #706f73;
}
.mapbackground {
  background: rgba(0, 0, 0, 0) url("/client_images/1871430.png") repeat scroll center center / 950px auto;
  height: 250px;
}
.footerlogo1 {
  float: none;
  margin-bottom: 0;
  position: relative;
  top: 0;
}
#site-footer-container div div.container p, #site-footer-container div div.container a {
  text-align: center;
}
.emaillink {
  display: block;
}
#no_org_email, #no_org_last_name, #no_org_first_name {
  margin-bottom: 10px;
  width: 100%;
}
.emailcampaign div.form form input.buttons {

  float: right;

}
#site-footer-container div {
  text-align: center;
}
#dynamicfooter {
background-position:bottom center;
  padding-bottom: 90px !important;
}
.sidebar-nav{
display:none;
}
}
/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width:767px){
    .container,.carousel-caption,#dynamicfooter,#site-footer-container div div.container {
        width: 100%;
    }
 
    .module.output.form input[type='text'], .module.output.form select{
        width: 100%;
    }
    .module.output.form textarea{
        width: 100%;
    }
    .module.output.form select{
        width: 100%;
    }
    .websiteemail,.callheader {
  font-size: 0;
  margin-left: 0;
}
.btn.facebook {
  height: 30px;
  margin-right: 6px;
  margin-top: 2px;
  width: 30px;
}
.container.site-utility-container {
  float: left;
  width: 80%;
}
.navbar-toggle {
  top: -43px;
    margin: 0 5px 0 0 !important;
    padding: 13px !important;
}
.navbar-brand {
  margin-top: -40px;
  width: 100%;
}
.navbar-brand > img {
  margin-left: auto;
  margin-right: auto;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
  height: auto;
  max-width: none;
  position: relative;
  transform: translate(-35%);
  width: 160%;
}
.carousel-inner > .item {
height: 250px;
}
.carousel-control{
display:none;
}
.carousel-caption h3 {
  font-size: 26px;
}
.carousel-caption {
  padding-right: 170px;
  top: 20%;
}
.carousel-caption p{
font-size:0;
}
.btn.blockbtn {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  width: 200px;
}
.box-wrapper div.box-image img{
height: auto;
    max-width: none;
    width: 100%;
    }
    .box-desc {
  margin-top: 40%;
}
.moduleheadings div.col-sm-4 p{
text-align:left !important;
}
.well{
height:auto;
}
#pdid_14486_yournumber {
  width: 99%;
}
#custom_621556.content div div.container div.clearfix div.col-sm-4 h3{
padding-top:15px;
}
.module.output.news.list > li {
  display: block;
  margin-bottom: 40px;
  padding: 0;
  vertical-align: top;
  width: 100%;
}
.mapbackground {
  background-size: 220% auto;
  height: 300px;
}
div#site-footer-container div div.container,#dynamicfooter{
  padding-left: 30px !important;
  padding-right: 30px !important;
}
.locationlink, .calllink, .emaillink {
  display: block;
  margin-left: -10px;
}
.footerlogo1{
  display: block;
  float: none;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: 0;
}
#no_org_email, #no_org_last_name, #no_org_first_name {
  margin-bottom: 10px;
  width: 100%;
}
.emailcampaign div.form form input.buttons{
float:right;
}
#dynamicfooter {
background-position:bottom center;
  padding-bottom: 90px !important;
}
#nav_flyout{
top: 44px !important;
}
.nav.navbar-nav {
  margin: 70px -10px;
}
.dropdown-menu > li > a{
white-space:normal;
}
.dropdown-menu, .dropdown-submenu {
  padding-right: 30px !important;
  width: 100% !important;
}
h1, .pageheading {
  font-size: 30px;
}
h2 {
  font-size: 28px;
}

h3, .head, .modboxhead {
  font-size: 26px;
}
h4 {
font-size:22px;
}
h5, .headline,.title > a {
font-size:20px;
}
h6 {
font-size:18px;
color: #706f73;
}
button, html input[type="button"], input[type="reset"], input[type="submit"], .btn{
font-size:16px;
padding: 14px 44px 10px 17px;
background-size:22px;

}
.nav > li > a:hover, .nav > li > a:focus {
   border-color:transparent;
}
.navbar-toggle:hover{
background:transparent;
}
.sidebar-nav{
display:none;
}
}
/* Portrait phones and smaller */
@media (max-width: 480px) {
   .container,.carousel-caption,#dynamicfooter,#site-footer-container div div.container{
        width: 100%;
        padding-left:15px;
        padding-right:15px;
    }
    .module.output.form textarea{
        width: 90%;
    }
    .module.output.powerdata.form img{
        max-width: 80%;
    }
    .module.output.form input[type='text'], .module.output.form select{
        width: 90%;
    }
     .websiteemail,.callheader {
  font-size: 0;
  margin-left: 0;
}
.btn.facebook {
  height: 30px;
  margin-right: 6px;
  margin-top: 2px;
  width: 30px;
}
.container.site-utility-container {
  float: left;
  width: 80%;
}
.navbar-toggle {
  top: -43px;
    margin: 0 5px 0 0 !important;
    padding: 13px !important;
}
.navbar-brand {
  margin-top: -40px;
  width: 100%;
}
.navbar-brand > img {
  margin-left: auto;
  margin-right: auto;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
  height: auto;
  max-width: none;
  position: relative;
  transform: translate(-35%);
  width: 228%;
}
.carousel-inner > .item {
height: 250px;
}
.carousel-control{
display:none;
}
.carousel-caption h3 {
  font-size: 26px;
}
.carousel-caption {
  padding-right: 70px;
  top: 15%;
}
.carousel-caption p{
font-size:0;
}
.btn.blockbtn {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  width: 200px;
}
.box-wrapper div.box-image img{
height: auto;
    max-width: none;
    width: 100%;
    }
.box-desc {
  margin-top: 8%;
}
.moduleheadings div.col-sm-4 p{
text-align:left !important;
}
.well{
height:auto;
}
#pdid_14486_yournumber {
  width: 99%;
}
#custom_621556.content div div.container div.clearfix div.col-sm-4 h3{
padding-top:15px;
}
.module.output.news.list > li {
  display: block;
  margin-bottom: 40px;
  padding: 0;
  vertical-align: top;
  width: 100%;
}
.mapbackground {
  background-size: 310% auto;
  height: 300px;
}
div#site-footer-container div div.container,#dynamicfooter{
  padding-left: 30px !important;
  padding-right: 30px !important;
}
.locationlink, .calllink, .emaillink {
  display: block;
  margin-left: -10px;
font-size:14px;  
}
.locationlink{font-size:12px;}
.footerlogo1 {
  display: block;
  float: none;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: 0;
}
#no_org_email, #no_org_last_name, #no_org_first_name {
  margin-bottom: 10px;
  width: 100%;
}
.emailcampaign div.form form input.buttons{
float:right;
}
#dynamicfooter {
  background-position: center 94%;
  background-size: 266px auto;
  padding-bottom: 90px !important;
}
#nav_flyout{
top: 44px !important;
}
.nav.navbar-nav {
  margin: 70px -10px;
}
.dropdown-menu > li > a{
white-space:normal;
}
.dropdown-menu, .dropdown-submenu {
  padding-right: 30px !important;
  width: 100% !important;
}
h1, .pageheading {
  font-size: 30px;
}
h2 {
  font-size: 28px;
}

h3, .head, .modboxhead {
  font-size: 26px;
}
h4 {
font-size:22px;
}
h5, .headline,.title > a {
font-size:20px;
}
h6 {
font-size:18px;
color: #706f73;
}
button, html input[type="button"], input[type="reset"], input[type="submit"], .btn{
font-size:16px;
padding: 14px 42px 10px 17px;
background-size:22px;

}
.training::before {

  width: 25px;
}
.searchbar {
  width: 125px;
}
.nav > li > a:hover, .nav > li > a:focus {
  border-color:transparent;
}
.navbar-toggle:hover{
background:transparent;
}
.sidebar-nav{
display:none;
}
  #pdid_14486_yournumber,#pdid_14485_yourname{
padding:5px;
}
}

/* IE Stylesheet */
@media screen\0 {
button, html input[type="button"], input[type="reset"], input[type="submit"],.btn{
background-image:url(/resources/1871900.png);
}
  .btn.facebook::before {
  content: url("/resources/1871901.png");
}
 .callheader:before {
  content: url("/resources/1871902.png");
  }
  .websiteemail::before {
  content: url("/resources/1871903.png");
  }
  .btn.training::before, .btn.mining:before {
  content: url("/resources/1871904.png");
  }
  .training::before {
  content: url("/resources/1871905.png");
  }
  .locationlink::before {
  content: url("/resources/1871911.png");
  }
  .calllink::before {
  content: url("/resources/1871902.png");
  }
  .emaillink::before {
  content: url("/resources/1871903.png");
  }
  .panel-default > .panel-heading {
background-image:url("/resources/1871892.png");
}
.sidebar-navbar-collapse ul.nav.navbar-nav li {
  background-image: url("/resources/1871906.png");
  }
  .sidebar-nav div.navbar.navbar-area {
  background-image:  url("/resources/1871771.png");
  }
  #site-wrapper .imagebox .box-header .box-title a,#site-wrapper .imagebox .box-content .box-button a{
  background-image:url(/resources/1871900.png);
  }

}
